/*
Dark Skin Styles
This stylesheet contains styles that define Dark-specific fonts, sizes, and colors, and the layout of the
wrapper (header + footer). Interface-specific styles are included in skins/base/base.css and can be overridden
here if necessary.
*/

/* The News Bubble
------------------------------------------------------------------------------------------------------------------------------- */
/* Primary color */
.conversationList .title a,
.conversationList .unread .title a,
.action .name, .action a, .action strong,
.postHeader h3, .postHeader h3 a,
.button, .button i, .button:hover,
#hdr-inner > a, #hdr-inner > h1 a, #hdr-inner > ul > li > a,
#hdr,
.tabs li.selected a,
.channelList .channel,
#conversationTitle a,
#pluginList > li,
#skinList > li,
#languageList > li,
.memberList strong a,
.scrubber li.selected > a,
.scrubber li ul li.selected a,
a
{
	color:#454545;
}

.tabs.big li.selected a,
#hdr .active .popupButton,
#hdr #notifications.new,
.button.submit,
.popupMenu li > a:hover, ul.popupMenu li.selected > a, .unreadIndicator
{
	background-color:{primary}
}

.sheet.active,
.popup,
.popupWrapper.active .popupButton,
input[type=text]:focus, input[type=password]:focus, input[type=number]:focus, input[type=email]:focus, textarea:focus, .input:focus,
#hdr,
.withArrow.popup:before,
.scrubber > li.selected
{
	border-color:#30363d;
}


/* Secondary color (light text) */
.tabs li > a,
.channel,
.list .col-replies, .list .col-replies a,
.action,
.timeMarker,
.conversationList .excerpt,
.postHeader .info > span, .postHeader .info > a,
#ftr,
#hdr h1 span,
.channel
{
	color:#3c3c3c;
}


/* Tertiary color (light lines) */
.channel,
.list > li,
.thing,
.sheet, .sheet h3, .sheet .section, .sheet .buttons,
input[type=text], input[type=password], input[type=number], input[type=email], textarea, .input,
.tabs li.selected a,
.tabs li a:hover,
.tabs.big,
#adminMenu li.separator
{
	border-color:#30363d;
}
.tabs .pathItem.selected a:before
{
	border-left-color:#30363d;
}

.tabs .pathItem.selected a:after
{
	border-left-color:#30363d;
}


.mode-switch {
	background-color: transparent;
	border: none;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.app-icon {
	width: 26px;
	height: 2px;
	border-radius: 4px;
	background-color: transparent;
	position: relative;
}

.app-icon:before,
.app-icon:after {
	content: "";
	position: absolute;
	width: 12px;
	height: 2px;
	border-radius: 4px;
	background-color: var(--k-bg-black);
	left: 50%;
	transform: translatex(-50%);
}

.app-icon:before {
	top: -6px;
}

.app-icon:after {
	bottom: -6px;
}

.app-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 15px 20px;
	position: relative;
}

.app-header-left,
.app-header-right {
	display: flex;
	align-items: center;
}

.app-header-left {
	flex-grow: 1;
}

.app-header-right button {
	margin-left: 10px;
}

.app-name {
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	margin: 0px 22px 0px 0px;
}

#toggleThemeBtn {
	cursor: pointer;
}

.moon {
	display: none;
}

.sun {
	width: 24px;
	height: 24px;
	display: block;
}

#toggleThemeBtn.light .sun {
	display: none;
}

#toggleThemeBtn.light .moon {
	display: block;
}





.hiddenContent{
    background: #d9f5ff !important;
	border: 1px solid #30363d !important;
	color: #414141 !important;
}

.hiddenContent:before{
	color: #990000 !important;
}



/* Notifications button */
#hdr .popupWrapper {margin:-5px 0; display:inline-block}
#hdr .popupButton:hover {text-decoration:none}
#hdr #notifications {color: rgba(200, 200, 200, 0.3);}

#hdr .button {border-radius:50px; font-size:100%; padding:8px 10px; margin:-7px 0; box-shadow: 0 2px 6px rgba(176, 176, 176, 0.35);}

#hdr #notifications.new, #hdr .active .popupButton {background-color:#ff3c3c;}
#hdr #notifications.new, #hdr .active .popupButton, #hdr .active .popupButton i {color:#fff !important}
#hdr .item-notifications {margin-right:-10px}

.jumpToLast {color:#617177;}

.scrubberMore {
  text-align: center;
  background: #d9f5ff;
  border: 1px solid #3c3c3c;
}

.triangle-border {
  position:relative;
  padding:10px;
  margin: 10px 10px 15px 10px;
  border:1px solid #0d419d;
  color: #fff;
background: #4d7ec4;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  font-size: 13px;
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-border.left {
  margin-left:30px;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-border.right {
  margin-right:30px;
}

/* code */

pre {
  border: 1px solid #494949 !important;
  border-radius: 10px; 
}

code {
  border: 1px solid #494949 !important;
  border-radius: 10px; 
}

/* Global */
body {font-size:14px; font-weight:normal; margin:0; overflow-y:scroll; background:#eff4fd; color:#000}
body, input, textarea, select {font-family: poppins,sans-serif;}
input, textarea, select {font-size:100%; max-width: 100%;}
strong {font-weight:600; padding-left:10px;}

iframe {width: 80%;height: 360px; border-radius: 10px;border: 0;}
video {width: 80%; border-radius: 10px;border: 0;}
embed {width: 80%; border-radius: 10px;border: 0;}

#conversations 
.conversationList .excerpt iframe {width: 100%;height: 250px;}
.conversationList .excerpt video {width: 100%;}

#hdr .link-newConversation {background-image: linear-gradient(to right, #3ba624 0%, #2c823c 51%, #1a9928 100%);}
         #hdr .link-newConversation {
            transition: 0.5s;
            background-size: 200% auto;
            color: white; 
            font-weight: 600;
            display: block;
          }

#hdr .link-newConversation:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }


/* Start New Discussion Green Button
#hdr .link-newConversation {background-color:#23b636; color:#fff; border:0px; }
#hdr .link-newConversation:hover {background-color:#2ea041; color:#fff; border:0px;}
*/

/* ScrollToTop */
.scrollToTop{
width: 36px;
bottom: 60px;
font-size: 16px;
margin-bottom: 0;
text-align: center;
cursor: pointer;
border-radius: 30px;
padding: 6px 0;
color: #2a2c2d;
background: #d9f5ff;
opacity: 0.7;
border: 0;
font-weight: 900;
    position:fixed;
    right:55px;
    display:none;
  z-index: 1000;
}
.scrollToTop:hover{
    text-decoration:none;
background-color: darken(fadein(#d9f5ff, 5%), 5%);
}

/* Links */
a { text-decoration:none;}
a:hover {text-decoration:none;}
.link-external a, .icon-external-link {color:#58a6ff}

/* Signature */
.signature {
    border-top:0px solid #eee;
    font-size:95%;
    padding: 5px 12px;
    margin: 1px 0 0;
    color:#101010;
    word-wrap: break-word;
	background-color: #fff;
}
.signature p {margin-bottom:0}
.signature-no-likes {
    border-top:0px solid #eee;
    font-size:95%;
    padding: 5px 12px;
    margin:1px 0 0;
    color:#101010;
	background-color: #fff;
}

.excerpt img{width:200px; border-radius:5px}

/* Search boxes */

.search .icon-search { color:#a6a4a4;}

.message { background:#364f57; padding:10px 13px; line-height:1.5em; display:inline-block; margin-top:10px; border-radius:3px}

/* Generic text styles */
small, .subText {color:#999}
.disabled {color:#999; cursor:default}
.disabled:hover {text-decoration:none}
span.highlight {background:#fdef34; padding:1px 4px; border-radius:3px}
.hasControls .controls {color:#999}
.help {color:#999; line-height:1.5em}


/* Member List */
#memberListFilter {overflow:hidden; margin-bottom:0}
#memberListBody {margin-top:30px; min-height:550px}
#memberListFilter h1 {float:left; margin-top:4px}
#memberListFilter #memberListOrderBy {float:left; margin-left:20px}

.letterScrubber > li > a {padding:0 8px; line-height:18px;}

.memberList {border-bottom:0}
.memberList strong a {color:#000}
.memberList li div {display:inline-block}
.memberList .col-member {width:55%; padding-left:15px;}
.memberList .col-member .group {font-size:85%}
.memberList .col-lastActive {width:25%; font-size:85%}
.memberList .col-replies {width:10%; padding:0}
.memberList .avatar {margin-right:15px}
.memberList .group, .memberList .controls, .memberList .online {margin-left:5px}


/* Form elements */
form {margin:0}

input[type=checkbox], input[type=radio] {padding:0; margin:4px 2px 0 0; cursor:pointer; font-size:11px;}
.radio, .checkbox {padding-left:23px; display:block}
.radio, .radio label, .checkbox, .checkbox label {cursor:pointer}
.radio input[type=radio], .checkbox input[type=checkbox] {float:left; margin-left:-20px}
.radio.inline, .checkbox.inline {margin-right:10px; display:inline-block; vertical-align:middle}

input.error, input.error:focus {border-color:#f59e79 !important}
.form div.error {color:#db3000; font-size:85%}
.indent {margin-left:20px}


/* Inline styles */
small {font-size:85%}


/* Block styles */
h1 {font-size:130%; font-weight:400}
h2 {font-size:150%; font-weight:400}
h3 {font-size:115%; font-weight:600}
h4 {font-weight:600}
p, ul, pre {line-height:1.5em}
.bodyHeader h1 {line-height:1.5em}


/* Sheets */

.sheet {margin:30px auto; width:600px; padding:1px; border:1px solid #d5d5d5; background: #f5fcff;}
.sheet.active {background:#fff; border-radius:3px; box-shadow:0 5px 20px rgba(0, 0, 0, 0.2); top:80px; margin:0; z-index:200}
.sheetOverlay {background:rgba(255, 255, 255, 0.9); z-index:150; position:fixed; top:0; left:0; bottom:0; right:0}

.sheet h3 {font-weight:normal; font-size:120%; margin-bottom:-1px !important; position:relative}
.sheet .close {float:right; margin:5px 12px 0 0; position:relative; z-index:1}
.sheet .section, .sheet h3, .sheet .buttons {padding:10px 15px; margin:0}
.sheet .section {padding:15px}
.sheet .buttons {overflow:hidden; margin-top:-1px; position:relative}
.sheet .buttons .button {margin-left:10px; float:right}
.sheet .buttons small {float:left; font-size:100%; margin:5px 0}
.sheet .sheetBody {max-height:500px; overflow:auto}

.scrollShadowTop {box-shadow:0 3px 3px rgba(0, 0, 0, 0.05)}
.scrollShadowBottom {box-shadow:0 -3px 3px rgba(0, 0, 0, 0.05)}

/* Conversation list: adjust the typography. */
.conversationList .title {font-weight:normal; font-size:15px; margin-left: -10px;}
.conversationList .unread .title a {font-weight:600}
.conversationList .action * {font-weight:normal}


/* Conversation list */
#conversations {margin-top:-11px}
.conversationList li {overflow:hidden; padding-right:27em; padding-left:13.5em}
.conversationList .excerpt {color:#565656; font-size:90%;}
.conversationList .justVisited {border-color:#005d73; border-style:solid; position:relative}
.conversationList .controls {margin-left:10px}
.conversationList .controls a {margin-right:5px}
.conversationList .viewMore {padding:0}
.conversationList .viewMore a {text-align:center; display:block; padding:8px}


/* The channel breadcrumb tab */
.tabs .pathItem {margin-right:20px;}
.tabs .pathItem a {position:relative; float:left; padding-left:20px; margin-left:1px !important}
.tabs .pathItem.selected a {border-radius:0}
.tabs .pathItem a:first-child {padding-left:7px; border-radius:3px 0 0 3px; background:#ffffff;}
.tabs .pathItem.selected a:before, .tabs .pathItem.selected a:after {z-index:1; content:" "; border:13px solid transparent; height:0; width:0; right:-27px; top:-1px; position:absolute; border-left-color:#63686d}
.tabs .pathItem.selected a:after {float:left; border-left-color:#63686d; right:-24px; border-width:12px; top:0}
.tabs .pathEnd.selected a:last-child {border-radius:0 3px 3px 0}
.tabs .pathEnd.selected a:only-child {border-radius:3px}
.tabs .pathEnd.selected a:last-child:before, .tabs .pathEnd.selected a:last-child:after {display:none}

/* Conversation list column layout. The conversation column is almost 100% width, then the others have
negative margins so they overlap the padding of the <li>. */
.conversationList .col-conversation {width:90%; display:inline-block; margin-left:1em;}
.conversationList .col-star {float:left; width:1em; margin-left:-13em; padding-left:0.5em}
.conversationList .col-channel {float:left; width:12em; margin-left:-11em; text-align:right}
.conversationList .col-replies {float:right; margin-right:-16em; width:14em}

.conversationList .col-views {float:right; margin-right:-16em; width:14em; margin-top:1.5em}

.conversationList .col-lastPost {float:right; width:20em; margin-right:-29em; font-size:90%; overflow:hidden; white-space:nowrap}
.conversationList .col-replies span {font-size:100%; font-weight:300; color:#565656;}
.list .col-replies {color:#565656; font-size:90%}
.list .col-replies i {font-size:14px; color:#565656; margin-right:5px}

.conversationList .col-views span {font-size:100%; font-weight:300}
.list .col-views {color:#565656; font-size:90%}
.list .col-views i {font-size:14px; color:#565656; margin-right:5px}
.list .col-replies span i {font-size:14px; color:#565656; margin-right:5px}


/* In the TOPIC itself*/
.conversationViews {color:#565656; font-weight:400; margin-bottom:10px; font-size:13px}


/* NEW. Show author of first post closest to the left border*/
/* Needs a code addition in file views/conversations/conversation.php */
/* see file code_addition.php */
.conversationList .col-firstPost {float: left;
width: 13em;
margin-left: -12em;
font-size: 90%;
overflow: hidden;
white-space: nowrap;}

/* Show/hide stars on hover */
.conversationList .col-star {visibility:visible}
.conversationList .starred .col-star, .conversationList li:hover .col-star {visibility:visible}
@media only screen and (max-device-width: 1024px) {
	.conversationList .col-star {visibility:visible}
}


/* Unread indicators */
.unreadIndicator {color: #fff;
background-color: #FD4C4C;
padding: 1px 6px 1px 6px;
border-radius: 6px;
font-size: 12px;
margin-right: 5px;}

.notificationsList li.unread {
  background-color: #d3f1ff;
}

/* Channel list */
#channelList {margin-top:-11px}
.channelList {background:#fff}
.channelList > li {padding:10px; background:#fff}
.channelList .channel {padding:3px 6px; font-size:85%; font-weight:500;}
.channelList .description {font-size:85%; margin-top:10px; color:#888; margin-bottom:0}
.channelList .stats {font-size:85%; margin-left:10px; color:#888}
.channelList .channelControls {float:right; margin:-3px 0}
.channelList .unsubscribed {background:#07111a}
.channelList .unsubscribed .channel {opacity:0.75}
.channelList .unsubscribed .description {color:#bbb}
.channelList .button .text {display:none}
.channelList .button {margin-left:5px}


/* Generic lists */
.list {margin:0; border-bottom:0px solid #fff; line-height:1.5em; padding:5px; list-style-type:none}
.list > li {border:0px solid #b3b3b3; background-color:#fff; border-radius: 10px; margin-bottom: 5px; box-shadow: 0 2px 6px rgba(176, 176, 176, 0.35);}
.list > li:hover {background-color:#f5fcff}
.list .controls {visibility:hidden}
.list > li:hover .controls {visibility:visible}
.popup .list > li:last-child {border-bottom:0}
@media only screen and (max-device-width: 1024px) {
	.list .controls {visibility:visible}
}


/* Likes */
.likes {
	border-top:0px solid #eee;
	font-size:13px;
	padding:5px 12px;
	margin:0px 0 0;
	background-color:#fff;
}


/* Post content (code, quotes, headers) */
.postBody h4 {margin:1.2em 0 0.8em; font-size:130%;}

blockquote {background: #d9f5ff; color: #6c8293; margin:0 -1px 1em; padding:5px 7px 1px 36px; position:relative; border-radius: 9px; border: 0px solid #0d419d;}
blockquote cite {display:inline; font-style:normal; font-weight:bold; margin-right:5px}
blockquote cite a {color:#555}
blockquote p {margin-bottom:0.5em}
blockquote .postRef {float:left; margin:-6px 0 0 -30px; visibility:hidden}
blockquote:hover .postRef {visibility:visible}
blockquote:hover:before {display:none}
blockquote.collapsed {max-height:100px; overflow:hidden; position:relative}
blockquote.collapsed:after {content:" "; position:absolute; left:0; right:0; bottom:0; height:4px; background:rgba(0, 0, 0, 0.1)}
blockquote a.expand {position:absolute; bottom:0; left:50%; margin-left:-13px; background:#ddd; padding:4px 10px; color:#888; border-radius:3px 3px 0 0; width:16px; text-align:center; font-size:14px; text-decoration:none; line-height:1em; z-index:2}
blockquote a.expand:active {background:#ccc}

pre, code, .fixed {font-family:monospace; font-size:90%; overflow-x:auto; white-space:pre-wrap; white-space:-moz-pre-wrap !important; white-space:-pre-wrap; white-space:-o-pre-wrap; word-wrap:break-word; padding:5px; line-height: 1.3;}
pre {border:0px dashed #ccc;}

/* Posts */
.postHeader h3 {font-size:13px; font-weight:600}
.postBody h4 {font-weight:400}
.replyPlaceholder .postHeader h3 {font-weight:300; color:#999}
.postBody {line-height:1.5em; font-size:14px}
.postBody a {font-weight:400; color:#03a9f4}
.postBody img {vertical-align: bottom;max-width: 80%; border: 1px solid #484848;border-radius:5px}

.button.submit {background-color:#23b636; color:#fff; border:0px; }
.button.submit:hover {background-color:#2ea041; color:#fff; border:0px;}

/* Structured forms */
.form {margin:0; padding:0}
.form > li {display:block; list-style:none; margin-bottom:7px; padding-left:150px; overflow:hidden}
.form > li > label {line-height:1.8em; margin:0 10px 1px 0; width:140px; margin-left:-150px; float:left}
.form > li > small {font-size:85%; margin:0 0 5px 0; padding:5px 10px; display:block; padding:0; background:none; border:0}
.form > li.sep {border-top:0px solid #32353c; border-bottom:1px solid #32353c; margin:15px 0}
.fieldGroup, .checkboxGroup {line-height:1.7em}
.colorSwatch {display:inline-block; height:21px; width:21px; border-radius:3px; margin-right:5px; vertical-align:-8px; border:1px solid rgba(0, 0, 0, 0.2)}


.form input[type=text], .form input[type=password], .form input[type=number], .form input[type=email], .form select, .form textarea, .form .input {margin:0 3px 3px 0; width:260px; font-size:100%; color:#101010; background:#fff; border: 1px solid #30363d}


/* Tabs */
.tabs.big li.selected a { padding:11px 14px; border:1px solid #30363d; color:#101010; border-radius:3px; background:#fff;}
.tabs li.selected a { border:1px solid #30363d; color:#101010; border-radius:3px; background:#fff;}
.tabs.big:focus {outline:1px solid red;}


/* Miscellaneous */
.permissionsGrid .group th {font-weight:300}
.action .name, .action a, .action strong {font-weight:600}
.avatar {border-radius:32px; background:#fff; border:1px solid #30363d;}
.scrubber {margin:10px 0; padding:0; list-style-type:none;}
.scrubber li.selected > a {font-weight:600}
.scrubber > li {border-left:5px solid #03a9f4; margin-bottom:2px;}
.scrubber > li:hover {border-left-color:#03a9f4;}
.scrubber > li i {color:#a6a4a4; margin-left:-4px; margin-right:3px}
.scrubber > li:hover i {color:#bbb}


/* Layout */
#hdr-content, #body-content, #ftr-content {margin:0 auto; min-width:920px; max-width:1050px; padding:0 30px}
#body-content, #ftr-content {background-color:#eff4fd}
#body-content {padding-bottom:40px; padding-top:30px}
#body {padding-top:48px}


/* Popups */
.popup {text-shadow:none; background:#fff ; color:#101010; border:1px solid #30363d; border-radius:2px; z-index:300}
.popup h3 {margin:0; padding:10px}
.withArrow.popup:before {border-color:#666}
.withArrow.popup:after {border-color:#fff}
.popupWrapper .popup {min-width:99%}

.popup.right {border-radius:10px 0 10px 10px}
.popup.left {border-radius:0 10px 10px 10px}


/* Popup menus */
.popupMenu {list-style-type:none; padding:6px 0; margin:0}
.popupMenu li > a, .popupMenu li > span {display:block; padding:3px 25px 3px 35px; overflow:hidden; white-space:nowrap}
.popupMenu li > a {color:#101010}
.popupMenu li > span {color:#888 !important}
.popupMenu li > a:hover, ul.popupMenu li.selected > a {text-decoration:none; background:#fff; color:#888 !important}
.popupMenu li > a:hover *, ul.popupMenu li.selected > a * {color:#888}
.popupMenu li.sep {border-top:0px solid #ccc; margin:5px}
.popupMenu li > a i, .popupMenu li > span i {margin-left:-23px; float:left; width:15px; text-align:right; line-height:20px; font-size:14px}

/* Popup buttons */
.popupButton {border:solid transparent; border-width:0px 0px 0}
.popupWrapper.active .popupButton {border-bottom:0px solid #ccc; position:relative; z-index:301; border-radius:10px 10px 0 0 !important; background:#fff  !important}
.popupWrapper {display:inline-block}


/* Tooltips */
.tooltip {color:#fff; background:#111; background:rgba(0, 0, 0, 0.9); padding:6px 10px 4px; display:block; border-radius:3px; font-size:85%; max-width:300px; line-height:1.5em; cursor:Dark; z-index:400; font-weight:normal}
.withArrow.tooltip:before {display:none}
.withArrow.tooltip:after {border-color:rgba(0, 0, 0, 0.9)}


/* Menus (inline lists) */
.menu {font-size:95%; list-style-type:none; margin-top:0; margin-bottom:0; padding:0; line-height:1}
.menu > li {display:inline-block}


/* Header */
#hdr {background:#d9f0ff; position:fixed; width:100%; z-index:100; padding-top: 5px; box-shadow: 0 2px 6px rgba(172, 172, 172, 0.35);}
#hdr-inner {padding-right:580px; white-space:nowrap}
#hdr h1 {display:inline-block; max-width:55%; font-size:20px; padding:10px 0; margin: 0 -30px 0 0; font-weight:400; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}
#hdr h1 img {display:inline; vertical-align:-8px; margin-right:5px; border:0; width:65%}
#hdr h1 span {margin-left:10px}
#backButton {float:left; margin-right:10px; margin-left:-30px; font-size:20px; line-height:20px; margin-top:17px; text-decoration:none}

#mainMenu {margin-left:30px; display:inline; padding:18px 0}
#userMenu {float:right; padding:15px 0; margin-right:-580px; margin-left:-18px;}
#userMenu .item-user {font-weight:600}
#userMenu .item-user .avatar {vertical-align:middle; margin:-5px 8px -2px -5px}
#userMenu.menu > li {margin-left:18px; text-align:left}


/* Footer */
#ftr {font-size:90%}
#ftr-content {padding-top:20px; padding-bottom:20px}
#ftr li {margin-right:10px}
#ftr .item-copyright {float:right; margin:0}


/* Text inputs */
input[type=text], input[type=password], input[type=number], input[type=email], textarea, .input {font-weight:300; background:#fff; border:0px solid #30363d; color:#101010; padding: 3px 10px 3px 10px; border-radius:20px; vertical-align:-1px; margin:0; -webkit-appearance:none}
input[type=text]:focus, input[type=password]:focus, textarea:focus, input[type=number]:focus, input[type=email]:focus, .input:focus {outline:0px solid #666;}


/* Buttons */
.button {background:#fff; font-weight:600; border:0px solid #30363d; margin-bottom:1px; white-space:nowrap; height:30px; font-size:90%; padding:0 10px 2px; line-height:30px; -webkit-appearance:none; box-shadow: 0 2px 6px rgba(176, 176, 176, 0.35);}
.button.big {height:34px; font-size:90%; padding:0 10px 0; line-height:28px}
.button:hover, .button:active {box-shadow:#666}
.button:active {background-color:#f5fcff}
.button.disabled {opacity:0.25; cursor:Dark; border-color:transparent !important}

a.button {padding:8px 10px; height:auto; line-height:1em; display:inline-block}
a.button.big {padding:10px; height:auto; line-height:1em}

.buttonGroup .button {margin-right:-3px}


/***************************************/
/* Overrides of base.css (uabclst)     */
/***************************************/

/* Edit post */
.post.edit .postBody {padding:0}
.post.edit .controls {margin-top:0}
.post .postBody textarea {height:25em; width:100%; border-top:0px solid #000; border-bottom:1px solid #30363d; border-radius:0; resize:none; padding:12px; line-height:1.5em; outline:0; box-sizing:border-box; display:block}
.post .postBody .preview {padding:12px 12px}
.post .editButtons {padding:7px; text-align:right; overflow:hidden; clear:both}
.post .editButtons > .button {float:right; margin-left:7px}
.post .editButtons .draftButtons {float:left}
.post .previewCheckbox {margin:0 5px; white-space:nowrap}

/* Controls (icons with hover/click effects) */
[class*=control-] {opacity:0.4; transition:opacity 0.05s linear; width:12px; height:12px; padding:6px; margin:-6px -1px; font-size:14px; text-decoration:none !important; color:#101010 !important}
[class*=control-]:hover {opacity:0.7}
[class*=control-]:active {opacity:1}
[class*=control-].disabled {opacity: 0.2 !important}

/* "Things" - distinguishable items such as posts, activity items, plugins, and skins. */
.thing {border:0px solid #30363d; border-radius:8px; color:#414141; background-color:#fff; padding:1px; position:relative;box-shadow: 0 2px 6px rgba(176, 176, 176, 0.35);}
.thing:before {border-color:#fff; border:1px;}
.thing:after {border-color:#fff; border:1px;}

/* Posts */

.postList, .activityList {list-style-type:none; margin:0; padding:0; position:relative}
.timeMarker {padding:7px 13px; text-transform:uppercase; font-size:85%; letter-spacing:1px; background:#fff; color:#101010; display:inline-block; clear:both; border-radius:3px; margin-bottom:15px}

.post {margin-bottom:20px; padding-left:79px; padding-bottom:2px; position:relative}
.post div.avatar {float:left; margin-left:-79px}

.highlight .postContent {box-shadow:0 0 0 2px #0d419d}

.postHeader {margin-bottom:2px; padding:10px 10px 10px 15px; overflow:hidden; color:#888; background: #f5fcff; border-bottom:0px solid #30363d;}
.postHeader h3 {display:inline; margin:0}
.postHeader h3, .postHeader h3 a {color:#000}
.postHeader .info {display:inline}
.postHeader .info > span, .postHeader .info > a {font-size:85%; margin-left:5px; color:#888}
.postHeader .controls {float:right; margin-top:0px}

.postBody {line-height:1.5em; overflow:auto; padding:12px 12px}
.postBody ul {list-style-type:disc}

.deleted .postHeader {margin:0; padding:6px 5px 6px 12px}
.deleted .postHeader * {color:#888}
.deleted .controls {margin-top:1px}
.deleted .thing {border:1px solid #d9f5ff;}
.deleted .thing:before, .deleted .thing:after {display:none}


.postBody   {font-weight: normal; background-color:#fff;}

#loginSheet {
    width: 480px !important;
}


/******************************************/
/*          Channels are colored          */
/******************************************/

.channel.channel-1 {
	 
  background:transparent;
  border-color: #3572a5 !important;
  color: #3572a5 !important;
}

.tabs li a.channel-1:hover {
	background:transparent;
    border-color: #3572a5 !important;
    color: #3572a5 !important;
}


.channel.channel-3 {
	background:transparent;
  border-color: #8e0 !important;
  color: #8e0 !important;
}

.tabs li a.channel-3:hover {
	background:transparent;
    border-color: #8e0 !important;
    color: #8e0 !important;
}

.channel.channel-4 {
	background:transparent;
  border-color: #B59E8C !important;
  color: #B59E8C !important;
}

.tabs li a.channel-4:hover {
	background:transparent;
    border-color: #B59E8C !important;
    color: #B59E8C !important;
}

.channel.channel-5 {
	background:transparent;
  border-color: #4b93d1 !important;
  color: #4b93d1 !important;
}

.tabs li a.channel-5:hover {
	background:transparent;
    border-color: #4b93d1 !important;
    color: #4b93d1 !important;
}

.channel.channel-6 {
	background:transparent;
  border-color: #9354ca !important;
  color: #9354ca !important;
}

.tabs li a.channel-6:hover {
	background:transparent;
    border-color: #9354ca !important;
    color: #9354ca !important;
}

.channel.channel-7 {
	background:transparent;
  border-color: #ef564f !important;
  color: #ef564f !important;
}

.tabs li a.channel-7:hover {
	background:transparent;
    border-color: #ef564f !important;
    color: #ef564f !important;
}

.channel.channel-8 {
	background:transparent;
  border-color: #FF8C00 !important;
  color: #FF8C00 !important;
}

.tabs li a.channel-8:hover {
	background:transparent;
    border-color: #FF8C00 !important;
    color: #FF8C00 !important;
}

.channel.channel-9 {
	background:transparent;
  border-color: #3A935D !important;
  color: #3A935D !important;
}
.tabs li a.channel-9:hover {
	background:transparent;
    border-color: #3A935D !important;
    color: #3A935D !important;
}

.channel.channel-10 {
	background:transparent;
  border-color: #00a8a8 !important;
  color: #00a8a8 !important;
}

.tabs li a.channel-10:hover {
	background:transparent;
    border-color: #00a8a8 !important;
    color: #00a8a8 !important;
}

.channel.channel-11 {
	background:transparent;
  border-color: #FF1493 !important;
  color: #FF1493 !important;
}

.tabs li a.channel-11:hover {
	background:transparent;
    border-color: #FF1493 !important;
    color: #FF1493 !important;
}

.channel.channel-12 {
	background:transparent;
  border-color: #227093 !important;
  color: #227093 !important;
}

.tabs li a.channel-12:hover {
	background:transparent;
    border-color: #227093 !important;
    color: #227093 !important;
}
